body {
  font-family: "Georgia", "Constantia", serif;
  font-size: 12pt;
  line-height: 15pt;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  margin-bottom: 8px;
  background: #FFFAE9;

  background-image: url(pic/web-background.png);
  background-repeat: repeat-y;
  background-position: center;
}


#banner {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100px;
  border-bottom: 0px;
  background: #434138;
  background-image: url(pic/headerback.png);
  background-repeat: repeat-x;
  background-position: top;
}

#colbanner {
  position: relative;
  height: 100%;
  width: 640px;
  margin-left: auto;
  margin-right: auto;
}

#headtitle {
  width: 521px;
  height: 90px;
  padding-top: 4px;
  padding-left: 18px;
}

#toolbar {
  margin-left: 16px;
  margin-right: 16px;
  margin-bottom: 1.5em;
  padding: 1.5em 1.5em;

  background-image: url(pic/stroke-bar.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;

  font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-weight: bold;
  color: #543;
}

#toolbar .Bullet {
  color: #765;
  padding-left: 4px;
  padding-right: 4px;
}

#toolbar a {
  text-decoration: none;
  color: inherit;
}

#toolbar a.Selected {
  color: black;
  text-shadow: #FFD 0 0 8px;
}

#toolbar a:hover {
  color: #FFD;
  text-shadow: black 0 1px 4px;
}

#content {
  width: 640px;
  text-align: left;
  margin: 0 auto;

  background-image: url(pic/glyph-background.png);
  background-repeat: repeat-y;
  background-position: right;
}

p {
  margin-left: 16px;
  margin-right: 16px;
}

p + p {
  margin-top: 1.4em;
}

ul + p {
  margin-top: 1.4em;
}

.gametitle {
  font-style: italic;
}

hr.Bullets {
  margin: 1.5em 6em;
  border: none;
  height: 16px;
  background-image: url(pic/bullet-divider-16.png);
  background-repeat: no-repeat;
  background-position: center;
}

h1 {
  margin-left: 16px;
  font-size: 24px;
  font-weight: normal;
}

h2 {
  margin-left: 16px;
  font-size: 22px;
  font-weight: normal;
  font-style: italic;
}

.FloatLeft {
  float: left;
  margin-left: 16px;
  margin-right: 20px;
}

.CenterBlock {
  text-align: center;
}

.ShadowBox {
  border: 0px;
  -webkit-box-shadow: 2px 2px 8px #666;
  -moz-box-shadow: 2px 2px 8px #666;
  border-radius: 8px;
}

img.IFCard {
  width: 503px;
  height: 359px;
}

img.GameMap {
  width: 500px; 
  height: 480px;
}

img.ScreenPhone {
  width: 180px;
  height: 308px;
  border-radius: 2px;
}

img.ScreenLectrote {
  width: 540px;
  height: 417px;
  border-radius: 2px;
}

.Strong {
  font-weight: bold;
}

.Quote {
  font-style: italic;
  margin-left: 3.0em;
  margin-right: 3.0em;
}

.QuoteBox {
  font-style: italic;
  padding: 1.0em 2.0em;

  background-image: url(pic/stroke-box.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.ClearBlank {
  clear: both;
  height: 1px;
}

.BulletList {
  list-style: none;
  padding-left: 0px;
}

.BulletList li:before {
  content: "\2043\00A0\00A0";
  display: inline;
}

.BulletList li {
  text-indent: -15px;
  margin-left: 40px;
}

.FakeFrame {
  background: #F8F8F8;
  border: 1px solid #CCC;
  margin-left: 48px;
  margin-right: 48px;
}
.FakeFrame .FloatLeft {
  margin-top: 12px;
  margin-bottom: 12px;
}

.GameThumbList {
  text-align: center;
}
.GameThumb {
  display: inline-block;
  margin-left: 0.5em;
  margin-right: 0.5em;
  margin-top: 1em;
  margin-bottom: 1em;
  width: 128px;
  font-size: 0.85em;
  text-align: center;
  background: #FFFFF8;
  -webkit-box-shadow: 2px 2px 8px #666;
  -moz-box-shadow: 2px 2px 8px #666;
}
.GameThumb img {
  width: 128px;
  height: 128px;
}
.GameThumb a {
  font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  font-size: 0.9em;
  font-weight: bold;
  text-decoration: none;
}
.GameThumb a:hover {
  text-decoration: underline;
}

.Footer {
  /* background: #DB9; */
  background-image: url(pic/stroke-bar.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;

  font-size: 14px;
  line-height: 17px;
  margin-top: 30px;
  margin-bottom: 0px;
  padding: 1em 1.5em;
}

.SmallScreen {
  display: none;
}
.NotSmallScreen {
}

@media screen and (max-device-width: 480px) {

  #banner {
    width: 320px;
    height: 56px;
  }

  #colbanner {
    width: 320px;
  }

  #content {
    width: 320px;
  }

  #headtitle {
    width: 260px;
    height: 45px;
    padding-top: 4px;
  }

  .CenterBlock {
    margin-left: 0px;
    margin-right: 0px;
  }

  .Quote {
    margin-left: 1.5em;
    margin-right: 1.5em;
  }

  .QuoteBox {
    padding: 0.5em 1.0em;
  }

  img.IFCard {
    width: 300px;
    height: 214px;
  }

  img.GameMap {
    width: 300px; 
    height: 288px;
  }

  img.ScreenPhone {
    width: 90px;
    height: 154px;
  }

  img.ScreenLectrote {
    width: 270px;
    height: 208px;
  }

  .GameThumb {
    width: 92px;
  }

  .GameThumb img {
    width: 64px;
    height: 64px;
  }

  .SmallScreen {
    display: block;
  }
  .NotSmallScreen {
    display: none;
  }

}

